Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 16:29:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund mohamed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take 
 an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:48 PM, 05th Feb                   Mohad                   Hi Mohamed, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:50 PM, 05th Feb                     mohamed                    Hi Kabir , can you please check the status of the refund for the items i returned recently           07:50 PM, 05th Feb                     mohamed                    I payed by credit card but im not sure if the amount is returned to my card or not yet           07:51 P
 M, 05th Feb                     mohamed                    I returned 3 items and the total was 133 AED           07:51 PM, 05th Feb                   Mohad                   Could you please share your order number so that I can assist you further?           07:52 PM, 05th Feb                     mohamed                    9533076847           07:53 PM, 05th Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:54 PM, 05th Feb                     mohamed                    Sure           07:54 PM, 05th Feb                   Mohad                   When the items are collected?           07:55 PM, 05th Feb                     mohamed                    18/1/2022           07:55 PM, 05th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:56 PM, 05th Feb                   Mohad                   We will forward your query to 
 the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:56 PM, 05th Feb                   Mohad                   The refund should be with you within 48-72 hrs           07:57 PM, 05th Feb                     mohamed                    Okay thank you           07:57 PM, 05th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           08:00 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855351